package com.hw;

import java.util.ArrayList;
import java.util.List;

// Press Shift twice to open the Search Everywhere dialog and type `show whitespaces`,
// then press Enter. You can now see whitespace characters in your code.
public class Main {
    public static void main(String[] args) {
        // Press Alt+Enter with your caret at the highlighted text to see how
        // IntelliJ IDEA suggests fixing it.
        System.out.printf("Hello and welcome!");

        // Press Shift+F10 or click the green arrow button in the gutter to run the code.
        for (int i = 1; i <= 5; i++) {

            // Press Shift+F9 to start debugging your code. We have set one breakpoint
            // for you, but you can always add more by pressing Ctrl+F8.
            System.out.println("i = " + i);
        }

        List<Long> dd = new ArrayList<Long>();
        StringBuilder builder = new StringBuilder();
        builder.append(1L);
        builder.append(",");
        builder.append(2L);
        dd.add(1L);
        dd.add(2L);
        Long[] dd1 = new Long[2];
        dd1[0] = 1L;
        dd1[1] = 2L;
        System.out.println(builder.toString());
    }
}
